# Generated by Django 3.2.9 on 2022-01-14 09:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('chat', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Room',
        ),
    ]
